<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Unit Conversion and Dimensional Analysis Library: units::length Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Unit Conversion and Dimensional Analysis Library
   &#160;<span id="projectnumber">2.3.0</span>
   </div>
   <div id="projectbrief">A compile-time c++14 unit conversion library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceunits.html">units</a></li><li class="navelem"><a class="el" href="namespaceunits_1_1length.html">length</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">units::length Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>namespace for unit types and containers representing length values  
<a href="namespaceunits_1_1length.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:aadec9ef028557927b209d59e1838d802"><td class="memItemLeft" align="right" valign="top"><a id="aadec9ef028557927b209d59e1838d802"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">meter_t</a> &amp;obj)</td></tr>
<tr class="separator:aadec9ef028557927b209d59e1838d802"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a42b4d63b89c9d408804966d7080384e4"><td class="memItemLeft" align="right" valign="top"><a id="a42b4d63b89c9d408804966d7080384e4"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">meter_t</a> &amp;obj)</td></tr>
<tr class="separator:a42b4d63b89c9d408804966d7080384e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a61e3454c3c0e218c252136b82d2abcb6"><td class="memItemLeft" align="right" valign="top"><a id="a61e3454c3c0e218c252136b82d2abcb6"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">foot_t</a> &amp;obj)</td></tr>
<tr class="separator:a61e3454c3c0e218c252136b82d2abcb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6989675e1088eadbb2fed7f2093e7af"><td class="memItemLeft" align="right" valign="top"><a id="ac6989675e1088eadbb2fed7f2093e7af"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">foot_t</a> &amp;obj)</td></tr>
<tr class="separator:ac6989675e1088eadbb2fed7f2093e7af"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaf9dec3304be222f9712b39b41797e42"><td class="memItemLeft" align="right" valign="top"><a id="aaf9dec3304be222f9712b39b41797e42"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">mil_t</a> &amp;obj)</td></tr>
<tr class="separator:aaf9dec3304be222f9712b39b41797e42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a47e8092cf8a3a675804abcff202c0502"><td class="memItemLeft" align="right" valign="top"><a id="a47e8092cf8a3a675804abcff202c0502"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">mil_t</a> &amp;obj)</td></tr>
<tr class="separator:a47e8092cf8a3a675804abcff202c0502"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae20bfb75939ecf53c72174c418f05f1b"><td class="memItemLeft" align="right" valign="top"><a id="ae20bfb75939ecf53c72174c418f05f1b"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">inch_t</a> &amp;obj)</td></tr>
<tr class="separator:ae20bfb75939ecf53c72174c418f05f1b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d62805332ed6910f89fff4f141780e3"><td class="memItemLeft" align="right" valign="top"><a id="a9d62805332ed6910f89fff4f141780e3"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">inch_t</a> &amp;obj)</td></tr>
<tr class="separator:a9d62805332ed6910f89fff4f141780e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8a9646a44201ad3c192434fb8c182aed"><td class="memItemLeft" align="right" valign="top"><a id="a8a9646a44201ad3c192434fb8c182aed"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">mile_t</a> &amp;obj)</td></tr>
<tr class="separator:a8a9646a44201ad3c192434fb8c182aed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a474232c25d4fe6b8b3da46aefc5c7f79"><td class="memItemLeft" align="right" valign="top"><a id="a474232c25d4fe6b8b3da46aefc5c7f79"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">mile_t</a> &amp;obj)</td></tr>
<tr class="separator:a474232c25d4fe6b8b3da46aefc5c7f79"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aed6f42df8adbc1afb77a694c7a3eb438"><td class="memItemLeft" align="right" valign="top"><a id="aed6f42df8adbc1afb77a694c7a3eb438"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">nauticalMile_t</a> &amp;obj)</td></tr>
<tr class="separator:aed6f42df8adbc1afb77a694c7a3eb438"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f352a952a85ae0035750d8fa3e43fb9"><td class="memItemLeft" align="right" valign="top"><a id="a2f352a952a85ae0035750d8fa3e43fb9"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">nauticalMile_t</a> &amp;obj)</td></tr>
<tr class="separator:a2f352a952a85ae0035750d8fa3e43fb9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a31a3daa986535ba660e205f06f816825"><td class="memItemLeft" align="right" valign="top"><a id="a31a3daa986535ba660e205f06f816825"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">astronicalUnit_t</a> &amp;obj)</td></tr>
<tr class="separator:a31a3daa986535ba660e205f06f816825"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3c2f60269ecbb8b43c5dd2f0240f1c83"><td class="memItemLeft" align="right" valign="top"><a id="a3c2f60269ecbb8b43c5dd2f0240f1c83"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">astronicalUnit_t</a> &amp;obj)</td></tr>
<tr class="separator:a3c2f60269ecbb8b43c5dd2f0240f1c83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4b343cf7009e574e71e9730b34d7d670"><td class="memItemLeft" align="right" valign="top"><a id="a4b343cf7009e574e71e9730b34d7d670"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">lightyear_t</a> &amp;obj)</td></tr>
<tr class="separator:a4b343cf7009e574e71e9730b34d7d670"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a06e1bd3777c4b945a6ecc82a40b28e38"><td class="memItemLeft" align="right" valign="top"><a id="a06e1bd3777c4b945a6ecc82a40b28e38"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">lightyear_t</a> &amp;obj)</td></tr>
<tr class="separator:a06e1bd3777c4b945a6ecc82a40b28e38"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a368920dcfb7204db89197a90c067e12d"><td class="memItemLeft" align="right" valign="top"><a id="a368920dcfb7204db89197a90c067e12d"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">parsec_t</a> &amp;obj)</td></tr>
<tr class="separator:a368920dcfb7204db89197a90c067e12d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0044e28c8033974035f48d5a58ef4d06"><td class="memItemLeft" align="right" valign="top"><a id="a0044e28c8033974035f48d5a58ef4d06"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">parsec_t</a> &amp;obj)</td></tr>
<tr class="separator:a0044e28c8033974035f48d5a58ef4d06"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a198bd95079e0617a8ce15d496ce6aef8"><td class="memItemLeft" align="right" valign="top"><a id="a198bd95079e0617a8ce15d496ce6aef8"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">angstrom_t</a> &amp;obj)</td></tr>
<tr class="separator:a198bd95079e0617a8ce15d496ce6aef8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0cb625475ababfcce55689bef93026db"><td class="memItemLeft" align="right" valign="top"><a id="a0cb625475ababfcce55689bef93026db"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">angstrom_t</a> &amp;obj)</td></tr>
<tr class="separator:a0cb625475ababfcce55689bef93026db"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a94bae0f45940c1ae8f4b54f50c678e11"><td class="memItemLeft" align="right" valign="top"><a id="a94bae0f45940c1ae8f4b54f50c678e11"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">cubit_t</a> &amp;obj)</td></tr>
<tr class="separator:a94bae0f45940c1ae8f4b54f50c678e11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a82884444bb096562af02ff19b639f311"><td class="memItemLeft" align="right" valign="top"><a id="a82884444bb096562af02ff19b639f311"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">cubit_t</a> &amp;obj)</td></tr>
<tr class="separator:a82884444bb096562af02ff19b639f311"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0d923f50e963f10c9d9cd2f115ca607a"><td class="memItemLeft" align="right" valign="top"><a id="a0d923f50e963f10c9d9cd2f115ca607a"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">fathom_t</a> &amp;obj)</td></tr>
<tr class="separator:a0d923f50e963f10c9d9cd2f115ca607a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adaa7d8dea38ff97d77604943bfe75eae"><td class="memItemLeft" align="right" valign="top"><a id="adaa7d8dea38ff97d77604943bfe75eae"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">fathom_t</a> &amp;obj)</td></tr>
<tr class="separator:adaa7d8dea38ff97d77604943bfe75eae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bc95d4964e5cc53579a55f33989f2c5"><td class="memItemLeft" align="right" valign="top"><a id="a8bc95d4964e5cc53579a55f33989f2c5"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">chain_t</a> &amp;obj)</td></tr>
<tr class="separator:a8bc95d4964e5cc53579a55f33989f2c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7879d2c8b395aee573d933a9dbca30be"><td class="memItemLeft" align="right" valign="top"><a id="a7879d2c8b395aee573d933a9dbca30be"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">chain_t</a> &amp;obj)</td></tr>
<tr class="separator:a7879d2c8b395aee573d933a9dbca30be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:accc326a6ab10d6320dd6463d673efb3e"><td class="memItemLeft" align="right" valign="top"><a id="accc326a6ab10d6320dd6463d673efb3e"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">furlong_t</a> &amp;obj)</td></tr>
<tr class="separator:accc326a6ab10d6320dd6463d673efb3e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af98840625a6394558dd6cb3a0ee6cb50"><td class="memItemLeft" align="right" valign="top"><a id="af98840625a6394558dd6cb3a0ee6cb50"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">furlong_t</a> &amp;obj)</td></tr>
<tr class="separator:af98840625a6394558dd6cb3a0ee6cb50"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a42f3479d6b573acf75a7fea07eaf9346"><td class="memItemLeft" align="right" valign="top"><a id="a42f3479d6b573acf75a7fea07eaf9346"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">hand_t</a> &amp;obj)</td></tr>
<tr class="separator:a42f3479d6b573acf75a7fea07eaf9346"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a430d3477a2bb2faacb6512967873c2a0"><td class="memItemLeft" align="right" valign="top"><a id="a430d3477a2bb2faacb6512967873c2a0"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">hand_t</a> &amp;obj)</td></tr>
<tr class="separator:a430d3477a2bb2faacb6512967873c2a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a761f57ac6fcf09012292890d80f24719"><td class="memItemLeft" align="right" valign="top"><a id="a761f57ac6fcf09012292890d80f24719"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">league_t</a> &amp;obj)</td></tr>
<tr class="separator:a761f57ac6fcf09012292890d80f24719"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af944d05ac43b0d01e3f9815b8e52d195"><td class="memItemLeft" align="right" valign="top"><a id="af944d05ac43b0d01e3f9815b8e52d195"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">league_t</a> &amp;obj)</td></tr>
<tr class="separator:af944d05ac43b0d01e3f9815b8e52d195"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a26d21730dcbfae420eb23e4cc33495d4"><td class="memItemLeft" align="right" valign="top"><a id="a26d21730dcbfae420eb23e4cc33495d4"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">nauticalLeague_t</a> &amp;obj)</td></tr>
<tr class="separator:a26d21730dcbfae420eb23e4cc33495d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a964dd9ec050fa0bc309208e4d3b5bb92"><td class="memItemLeft" align="right" valign="top"><a id="a964dd9ec050fa0bc309208e4d3b5bb92"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">nauticalLeague_t</a> &amp;obj)</td></tr>
<tr class="separator:a964dd9ec050fa0bc309208e4d3b5bb92"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a80eb5104b080e347a1bb9aeb436ae2bc"><td class="memItemLeft" align="right" valign="top"><a id="a80eb5104b080e347a1bb9aeb436ae2bc"></a>
std::ostream &amp;&#160;</td><td class="memItemRight" valign="bottom"><b>operator&lt;&lt;</b> (std::ostream &amp;os, const <a class="el" href="classunits_1_1unit__t.html">yard_t</a> &amp;obj)</td></tr>
<tr class="separator:a80eb5104b080e347a1bb9aeb436ae2bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a471884546425a9f06558dafade3069c1"><td class="memItemLeft" align="right" valign="top"><a id="a471884546425a9f06558dafade3069c1"></a>
std::string&#160;</td><td class="memItemRight" valign="bottom"><b>to_string</b> (const <a class="el" href="classunits_1_1unit__t.html">yard_t</a> &amp;obj)</td></tr>
<tr class="separator:a471884546425a9f06558dafade3069c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>namespace for unit types and containers representing length values </p>
<p>The SI unit for length is <code>meters</code>, and the corresponding <code><a class="el" href="structunits_1_1base__unit.html" title="Class representing SI base unit types.">base_unit</a></code> category is <code>length_unit</code>. <a class="anchor" id="lengthContainers"></a></p><dl class="section see"><dt>See also</dt><dd>See <a class="el" href="classunits_1_1unit__t.html" title="Container for values which represent quantities of a given unit.">unit_t</a> for more information on <a class="el" href="structunits_1_1unit.html" title="Type representing an arbitrary unit.">unit</a> type containers. </dd></dl>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sat Oct 3 2020 11:16:54 for Unit Conversion and Dimensional Analysis Library by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
